{
    "AppConfig": {

        "AuthBaseAPIUrl": {
            "Description": "API url for Sectigo - Authentication only",
            "Value": "https://auth.sso.sectigo.com"
        },

        "BaseAPIUrl": {
            "Description": "API url for Sectigo - Calls",
            "Value": "https://admin.hard.sectigo.com"
        }
    }
}